Page MenuHomePhabricator

ContentTranslation revision tag needs to be link, like the VisualEditor revision tag
Closed, ResolvedPublic

Description

ContentTranslation revision tag needs to be link, like the VisualEditor revision tag, which links to a useful informative page. The URL needs to be customizable.

Event Timeline

Amire80 created this task.Jul 3 2015, 4:01 PM
Amire80 updated the task description. (Show Details)
Amire80 raised the priority of this task from to Normal.
Amire80 claimed this task.
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 3 2015, 4:01 PM
Amire80 updated the task description. (Show Details)Jul 3 2015, 4:07 PM
Amire80 set Security to None.
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Jul 5 2015, 7:58 PM
Amire80 moved this task from Backlog to Bugs on the ContentTranslation-Release6 board.

Change 222982 had a related patch set uploaded (by Amire80):
Link the ContentTranslation change tag to the decription

https://gerrit.wikimedia.org/r/222982

Pginer-WMF moved this task from CX6 to CX7 on the ContentTranslation board.Jul 21 2015, 4:55 PM

Change 222982 merged by jenkins-bot:
Link the ContentTranslation change tag to the description

https://gerrit.wikimedia.org/r/222982

Amire80 closed this task as Resolved.Jul 23 2015, 4:10 PM
Amire80 edited projects, added ContentTranslation-Release6; removed Patch-For-Review.
Amire80 moved this task from CX7 to CX6 on the ContentTranslation board.Oct 19 2015, 8:24 AM